Subject: Ticket Assigned - product inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:27:52 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry Squeaking Unicorn                    Ok thanks and one more, is it available the same model?           05:06 PM, 18th Feb                     Squeaking Unicorn                    I orderd one           05:06 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:12 PM, 18th Feb                   Arunjay Raj                   You can visit our website to check the items.           05:18 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           05:22 PM, 18th Feb                   Arunjay Raj                   Please ignore above above message.           05:23 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           05:23 PM, 18th Feb     
               Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:27 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121887